CentOS-3 x86_64 errata: Updated SquirrelMail package fixes security
Posted on: 12/28/2004 07:24 AM

An updated SquirrelMail package has been released for CentOS-3 x86_64

A new squirrelmail package is available for CentOS-3 x86_64. Refer to https://rhn.redhat.com/errata/RHSA-2004-654.html.

RPMS/squirrelmail-1.4.3a-7.EL3.centos.1.noarch.rpm
SRPMS/squirrelmail-1.4.3a-7.EL3.centos.1.src.rpm

Execute "yum update squirrelmail" to apply.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_x86_64_errata_updated_squirrelmail_package_fixes_security.html)